SAP Knowledge Base Article - Preview

2920944 - Error: “Party needs to be maintained for role Employee Responsible” While Updating Installed Base Using DWB

Symptom

You want to update EmployeeResponsible_Party_ID field for Installed Base using DWB and you receive the below error while you try to do so:

“Party needs to be maintained for role Employee Responsible”


Read more...

Environment

SAP Cloud For Customer

Product

SAP Cloud for Customer add-ins all versions ; SAP Cloud for Customer core applications all versions

Keywords

Update Installed Base,  EmployeeResponsible_Party_ID, Emplpoyee Responsible , KBA , LOD-CRM-INT-DWB , Data Workbench , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.